/* START contactBandeau */

.contactBandeau.bigSpacing{
	width: 100%;
	padding-bottom: 0;
}

.contactBandeau .uniformSpacing{
	display: flex;
	flex-direction: column;
	gap: 1.5em;
	padding: 3.5em 2.5em;
	width: 100%;
}

.contactBandeau .uniformSpacing > *{
	position: relative;
	z-index: 1;
}

.contactBandeau .uniformSpacing > img{
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	border-radius: var(--basicRadius);
	height: 100%;
	width: auto;
	max-width: 100%;
}

.contactBandeau .uniformSpacing .containerBtnText{
	display: flex;
	align-items: center;
	gap: 1.5em;
}

.contactBandeau .uniformSpacing .containerBtnText .containerText{
	width: 100%;
}

.contactBandeau .uniformSpacing .containerBtnText .iconeText{
	display: flex;
	align-items: center;
	gap: .5em;
}

.contactBandeau .uniformSpacing .containerBtnText .mainLink{
	min-width: fit-content;
}

.contactBandeau .uniformSpacing .containerBtnText .mainLink a{
	padding: .5em 1.5em;
}

.contactBandeau .uniformSpacing .containerBtnText .iconeText svg{
	width: 1em;
	height: auto;
}

@media screen and (max-width: 900px) {
	.contactBandeau .uniformSpacing .containerBtnText{
		flex-direction: column;
		align-items: flex-end;
	}
}


/* END contactBandeau */

footer {
	display: flex;
	flex-direction: column;
}

.bgFooter.afterFilter:after{
	opacity: 0.85;
}

.bgFooter{
	width: 100%;
}
footer .bigSpacing{
	padding-bottom: 1em;
}

footer > svg {
	fill: var(--basicColor2);
	position: absolute;
	bottom: 99.9%;
	left: 0;
	width: 100%;
	height: auto;
	pointer-events: none
}

footer .uniformSpacing .containerFooter{
	display: flex;
	gap: 5em;
	justify-content: space-between;
}

footer .footerGauche{
	width: 40%;
}

footer .footerDroite {
	width: 60%;
}

footer .footerGauche svg {
	width: 80%;
	height: auto;
	margin-bottom: 1em;
}

footer .footerGauche svg path{
	fill: var(--basicWhite);
}

footer .footerDroite{
	display: flex;
	flex-wrap: wrap;
	gap: .5em;

}

footer .footerLink{
	display: flex;
	gap: .5em;
	flex-wrap: wrap;
}

footer .footerLinkMenu,
footer .footerActu,
footer .contact{
	width: calc((100% - .5em * 2) / 3);
	display: flex;
	flex-direction: column;
	gap: .5em;
}


footer .footerLinkMenu a,
footer .footerActu a{
	transition: ease all .3s;
	cursor: pointer;
	line-height: 1;
	display: flex;
	gap: .5em;
	align-items: center;
}

footer .footerLinkMenu a svg,
footer .footerActu a svg{
	width: 1em;
	height: auto;
}

footer .footerLinkMenu a:hover{
	opacity: .6;
}

footer .footerLinkMenu .containerLInkSubMenu{
	padding-left: 1em;
	display: flex;
	flex-direction: column;
	gap: .5em;
	align-items: flex-start;
}

footer .footerLinkMenu .containerLInkSubMenu a{
	align-items: flex-start;
}

footer .endFooter {
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	gap: .5em;
	padding-top: .5em ;
	padding-bottom: .5m ;
	border-top: 1px solid #707070;
}

footer .endFooter > div {
	display: flex;
	align-items: center;
	gap: .5em;
}

footer .endFooter > div {
	display: flex;
	align-items: center;
	gap: .5em;
}

footer .endFooter img{
	width: auto;
	height: 1.5em;
}

footer .endFooter div{
	display: flex;
}

footer .endFooter > a{
	width: 5em;
	height: auto;
	opacity: 1;
}

.endFooter p,
.endFooter a{
	display: flex;
	opacity: .8;
}

footer .endLink{
	display: flex;
	gap: .5em;
}

footer .endLink p {
	align-self: center;
}


footer {
	display: flex;
	gap: 3em;
	align-items: center;
}

footer .contact > div {
	display: flex;
	align-items: center;
	gap: .5em;
}

footer .contact > div svg {
	width: .75em;
	height: .75em;
}


@media screen and (max-width: 1500px) {
	footer .uniformSpacing .containerFooter{
		gap: 1.5em;
	}

	footer .footerGauche{
		width: 30%;
	}


}


@media screen and (max-width: 1200px) {
	footer .footerLink{
		flex-direction: column;
		justify-content: flex-start;
	}
	footer .uniformSpacing .containerFooter{
		flex-direction: column;
	}

	footer .footerGauche, footer .footerDroite{
		width: 100%;
	}

	footer .footerLink{
		flex-direction: row;
		justify-content: flex-start;
		width: 100%;
		flex-wrap: wrap;
	}

	footer .footerGauche{
		align-items: center;
		display: flex;
		flex-direction: column;
		gap: 1em;
	}
	
	footer .footerGauche img{
		max-width: 80%;
	}

	footer .endFooter{
		flex-direction: column;
		align-items: center;
	}
}


@media screen and (max-width: 700px) {
	footer .footerLink{
		flex-direction: column;
		gap: 1.5em;
	}
	footer .footerLinkMenu{
		width: 100%;
	}

	footer .footerLinkMenu,
	footer .footerActu,
	footer .contact{
		width: 100%;
	}

	footer .endFooter div{
		flex-wrap: wrap;
		justify-content: center;
	}
}

